Bug 1128604 - Starting server in JBDS(TD) gets stuck on "Performing pre-launch check" (Win 8.1)
Summary: Starting server in JBDS(TD) gets stuck on "Performing pre-launch check" (Win ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling
Version: 6.0.0
Hardware: Unspecified
OS: Windows
urgent
urgent
Target Milestone: ---
: 6.1.0
Assignee: Barry LaFond
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 07:58 UTC by Matus Makovy
Modified: 2015-11-17 18:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
On the Windows 8.1 platform, when you start a server in JBDS, it gets stuck. This behaviour persists in JBoss Data Virtualization 6.1.
Clone Of:
Environment:
Last Closed: 2015-11-17 18:06:02 UTC
Type: Bug


Attachments (Terms of Use)
screenshot (53.53 KB, image/png)
2014-08-11 07:58 UTC, Matus Makovy
no flags Details
Server log file (39.55 KB, text/x-log)
2014-08-11 12:51 UTC, Matus Makovy
no flags Details
JBDS log (114.01 KB, text/x-log)
2014-08-11 13:05 UTC, Matus Makovy
no flags Details


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2278 Major Closed Starting server in JBDS(TD) gets stuck on "Performing pre-launch check" (Win 8.1) 2018-09-11 06:59:44 UTC

Description Matus Makovy 2014-08-11 07:58:11 UTC
Created attachment 925637 [details]
screenshot

When I try to start server in JBDS, it gets stuck on "Performing pre-launch check..."

Not all translators are loaded (for example, translator "ws") so I can not use some VDBs.
I tried to completly reinstall DV and also JBDS + Teiid Designer, it didn't help.

WINDOWS 8.1
JBDS 7.1.1.GA
Teiid Designer 8.3.3.Final-v20140613-1202-B88

Comment 1 Van Halbert 2014-08-11 12:18:57 UTC
What's the full path to the installation directory of your server?

Comment 2 Matus Makovy 2014-08-11 12:51:14 UTC
Created attachment 925729 [details]
Server log file

Comment 3 Matus Makovy 2014-08-11 13:05:30 UTC
Created attachment 925731 [details]
JBDS log

Comment 4 JBoss JIRA Server 2014-12-02 14:36:32 UTC
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2278 to Resolved

Comment 5 Barry LaFond 2014-12-02 14:37:16 UTC
No issues testing recently on Windows 7

Comment 6 Matus Makovy 2015-02-09 13:28:47 UTC
Today I managed to start server without any trouble with TD 9.0.1.Final

Comment 7 JBoss JIRA Server 2015-02-09 13:29:26 UTC
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2278 to Closed

Comment 8 Matus Makovy 2015-03-04 09:27:47 UTC
verified with TD 8.6.1.CR1


Note You need to log in before you can comment on or make changes to this bug.